<?
	echo '
	<div class="razd"></div>';
	echo '
	<center>
		<div class="blok3">
			Новое на <font color="#4EEE94"><b>['.$uplvl.']</b></font> ровне:
		</div>
	</center>';
	echo '
	<div class="razd"></div>';
	echo '
	<center>
		<div class="blok1">';
	if($uplvl>10)echo '- Поднятие ранга юнитов до '.($lvl_hero+1).'<br/>';
	if($uplvl==2) echo '- Обучение зондов';
	if($uplvl==3) echo '- Пилон';
	if($uplvl==4) echo '- Кибернетическое ядро';
	if($uplvl==5) echo '- Снятие налога';
	if($uplvl==6) echo '- Контактная башня';
	if($uplvl==7) echo '- Добыча провизии (исследование)<br/>- Добыча кредитов (исследование)';
	if($uplvl==8) echo '- Добыча минералов (исследование)<br/>- Добыча металлов (исследование)<br/>- Добыча газа Веспен (исследование)';
	if($uplvl==9) echo '- Добыча воды (исследование)';
	if($uplvl==10) echo '- Врата<br/>- Зилоты<br/>- Псионный заряд';
	if($uplvl==11) echo '- Оружейная<br/>- Часовые<br/>- Сталкеры';
	if($uplvl==12) echo '- Архивы тамплиеров<br/>- Тамплиеры<br/>- Архонты';
	if($uplvl==13) echo '- Завод робототехники<br/>- Бессмертные';
	if($uplvl==14) echo '- Робототехнический узел<br/>- Колоссы';
	if($uplvl==15) echo '- Восстановление запасов (исследование)';
	if($uplvl==16) echo '- Звездные врата<br/>- Призмы искривления<br/>- Экспедиции';
	if($uplvl==17) echo '- Маяк флотилии<br/>- Фениксы<br/>- Излучатели пустоты<br/>- Авианосцы';
	if($uplvl==18) echo '- Материнские корабли';
	if($uplvl==19) echo '- Телепортатор';
	if($uplvl==20) echo '- Созданиме фракции';
	echo '
		</div>
	</center>';
?>